---
title: La falsa promesa de ChatGPT
description:
date: 2024-02-18
id: 20240218200248
sources:
  - https://web.archive.org/web/20240218164620/https://www.nytimes.com/2023/03/08/opinion/noam-chomsky-chatgpt-ai.html
  - https://wp.me/pbpeG9-6e?utm_source=pocket_mylist
  - https://www.linkedin.com/feed/update/urn:li:activity:7122322413014405120?commentUrn=urn%3Ali%3Acomment%3A%28activity%3A7122322413014405120%2C7126587043903635456%29&dashCommentUrn=urn%3Ali%3Afsd_comment%3A%287126587043903635456%2Curn%3Ali%3Aactivity%3A7122322413014405120%29
  - https://social.cologne/@IgorRock/111947371435780905
taxonomies:
  categories:
    - IA
  tags:
    - ChatGPT
    - OpenAI
license: CC0-1.0
---
[[20240251072400.md]]

> "[…] *ChatGPT* de OpenAI, *Bard* de Google y *Sydney* de Microsoft son maravillas del aprendizaje automático[^1]. En términos generales, toman enormes cantidades de datos, buscan patrones en ellos y se vuelven cada vez más eficientes en generar resultados estadísticamente probables[^2], tales como el lenguaje y el pensamiento aparentemente humanos. […]" — Noam Chomsky.

> "[…] La mente humana no es, como ChatGPT y similares, un pesado **motor estadístico** de comparación de patrones, que se colma de cientos de terabytes de datos y extrapola la respuesta conversacional más probable o la respuesta más probable a una pregunta científica. Por el contrario, la mente humana es un sistema sorprendentemente eficiente, e incluso elegante, que opera con mínimas cantidades de información; no busca inferir correlaciones forzadas entre puntos de datos, sino crear explicaciones. […]" — Noam Chomsky.

> "[…] La inteligencia artificial es una ilusión. No existe ni existirá. Lo que hay es «software de códigos»[^3] escritos por humanos para explotar a otros humanos. […]" — Markus Gabriel.

[> "[…] Todos trabajamos para Facebook o para Google. Cuando usas el buscador, generas un rastro, produces algo y eso es trabajo. Y luego sus algoritmos, producidos por humanos, se utilizan para anticipar tu comportamiento y el de los demás, para ganar dinero con tu trabajo. […]" — Markus Gabriel.]: #

[Lo que Markus se refiere es a que los usuarios producen datos al utilizar los servicios de Facebook o Google, mismos que sirven para entrenar a sus motores de aprendizaje automático.]: #

Our brains ARE plagiarism machines. Humans are regurgitating (repetir como loros) transformers spewing out a new stew of acquired information.

> Nuestros cerebros SON máquinas de plagio. Los humanos son transformadores regurgitadores que vomitan un nuevo guiso de información adquirida.

<!--

> "... Let's stop calling it "Artificial Intelligence" then and call it for what it is and makes "plagiarism software" because "It doesn't create anything, but copies existing works, of existing artists, modifying them enough to escape copyright laws...."
~ Dr. Noam Chomsky, Dr. lan Roberts, Dr. Jeffrey Watumull
New York Times, March 8 2023

> "Dejemos entonces de llamarlo «Inteligencia Artificial» y llamémoslo por lo que es y hace «software de plagio» porque "No crea nada, sino que copia obras existentes, de artistas existentes, modificándolas lo suficiente como para escapar a las leyes de derechos de autor...' — Noam Chomsky sobre la inteligencia artificial.

Let's stop aggrandizing it by calling it "artificial intelligence," and begin calling it what it really is: plagiarism software.

There is no artificial intelligence. It's not creating anything, just copying existing work by existing artists and changing it enough to skirt copyright laws: there's a reason why everything is all "in the style of Wes Anderson" or "in the style of Ernest Hemingway." So don't say "an artist generated these images using artificial intelligence," but rather "someone made this using plagiarism software."

Don't say "a marketing company utilized artificial intelligence to make this ad," but rather "created by a marketing company using plagiarism software."

By allowing the companies making the plagiarism software to call it "artificial intelligence" or "text algorithms," you're giving them newspeak to hide what they're making, and what their users are doing: it's just plagiarism. Nothing else.

Now, it is also a large language model, and it can be used for good or bad, but it’s all stolen/borrowed. Creatives have a right to not want to be usurped and stolen.

-->

[^1]: También conocida como «machine learning», N del T.
[^2]: Es decir, *autoaprendizaje*, N del T.
[^3]: *algoritmos* en realidad, N del E.